local fn = _gn(0xAB7993BA61A4674F)
--- Tested with fire & dynamite. Only returns true using value p1 = 1 and when the ped is affected by fire.
-- ```
-- ```
-- NativeDB Introduced: v1232
function Global.IsPedShockingEventActive(ped, p1)
	return _in2(fn, ped, p1, _r)
end
